Subject: Ticket Assigned - re-design
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 06:33:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  re-design  Hi,

We are an India based web design company.

With a primary focus on creating niche, bespoke and well optimized websites,
with client satisfaction. I am a professional website designer.

I have gone through your website, I can re-design this website. We will
redesign it at minimum cost. 

If you are interested, then let me know your requirements, so I can assist
you with the best solution.

Kindly share your contact information to discuss further.          

Waiting for your reply!

Kind Regards,

Novan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840560